<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppVideo{
	public static $appName = '视频音乐播放器';

	public static function Jud(){
		return false;
	}

	public static function InfoTrBox1($IF_mediaFile, $IF_mediaEvent, $IF_addition=''){
		return Adm::PluDefItem(self::$appName, '视频音频地址');
	}

	public static function InfoTrItem1($IF_addition){

	}

	public static function AppSysTrBox1($AS_videoPcWidth, $AS_videoPcHeight, $AS_videoWapWidth, $AS_videoWapHeight, $AS_audioPcWidth, $AS_audioPcHeight, $AS_audioWapWidth, $AS_audioWapHeight,$AS_videoPcIsH5=0){
		return Adm::PluDefItem(self::$appName, '视频音乐播放器');
	}

	public static function GetMediaCode($IF_mediaFile, $pcUrl='', $mode=''){

	}

	public static function GetJsCode($mode, $IF_mediaFile, $IF_mediaEvent='', $IF_img='', $currDir='', $videoArr=array(), $audioArr=array()){

	}

	public static function JsCode($mode, $IF_mediaFile, $IF_mediaEvent='', $IF_img='', $currDir='', $videoArr=array(), $audioArr=array()){

	}
}
?>